package com.lz.modules.flow.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.lz.modules.flow.entity.RecordAuth;

/**
* <p>
* 审批权限表 服务类
* </p>
*
* @author quyixiao
* @since 2020-08-18
*/
public interface RecordAuthService extends IService<RecordAuth> {



	RecordAuth selectRecordAuthById(Long id);


	Long insertRecordAuth(RecordAuth recordAuth);


	int updateRecordAuthById(RecordAuth recordAuth);


	int updateCoverRecordAuthById(RecordAuth recordAuth);


	int deleteRecordAuthById(Long id);




}